{% extends 'base.html.twig' %}

{% block title %}Hello SportController!{% endblock %}


{% block body %}
    <div class="container" id="js-app">
        <div class="row">
            <div class="col mx-auto">
                    <table class="table" id="sportTable" class="display" style="width:100%">
                        <thead>
                            <tr>
                            <th scope="col">#</th>
                            <th scope="col">name</th>
                            <th scope="col">description</th>
                            <th scope="col">team</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr v-for="sport in sports.data">
                            <th scope="row">{* sport.id *}</th>
                            <td>{* sport.name *}</td>
                            <td>{* sport.description *}</td>
                            <td>{* sport.team *}</td>
                            </tr>
                        </tbody>
                    </table>
            </div>
        </div>
    </div>
{% endblock %}
